-- buttons
Button_cancel:=Abbrechen
Button_ok:=Ok
Button_separator:=|
Button_turnCW:=+
Button_turnCCW:=-
Button_undo:=Rückgängig
Buttons_okCancel:=Ok|Abbrechen
Buttons_yesNo:=Ja|Nein

-- choice lists
ChoiceList_gameVariant:=Zwei Spieler|Teamspiel|Vier Spieler
ChoiceList_boundKind:=Schranke für Teilzüge\
                      |Schranke für betrachtete Knoten\
                      |Zeitschranke für gesamtes Spiel\
                      |Zeitschranke für jeden Zug

-- colours in RGB coding
Colour_player1Base:=#10C070
Colour_player1Border:=#089040
Colour_player1Flag:=#087020
Colour_player2Base:=#F86040
Colour_player2Border:=#E05020
Colour_player2Flag:=#803010
Colour_player3Base:=#FFE010
Colour_player3Border:=#E0C010
Colour_player3Flag:=#807010
Colour_player4Base:=#30B0D0
Colour_player4Border:=#3090A0
Colour_player4Flag:=#107070
Colour_board:=#483860
Colour_boardBackground:=#C0C0C0
Colour_boardPosition:=#382850
Colour_boardCursor:=#000000
Colour_boardSelection:=#007F7F
Colour_boardText:=#FFFFFF
Colour_moveListBackground:=#FFFFFF
Colour_moveListStdText:=#000000
Colour_moveListAlarmText:=#FF0000

-- error messages
ErrorMsg_badPlayer:=falscher Spieler
ErrorMsg_badMove:=Zug ist nicht erlaubt
ErrorMsg_badKey:=unerwartete Taste '{1}'
ErrorMsg_badResourceFile:=Ressourcendatei für Sprache '{1}' wurde \
                          nicht gefunden oder hatte falsches Format; \
                          es wird auf die Standardsprache umgeschaltet.
ErrorMsg_emptyStartPosition:=kein Stein auf Startposition
ErrorMsg_fileNotFound:=kann Spieldatei nicht lesen '{1}'
ErrorMsg_listEmpty:=Liste ist leer
ErrorMsg_noBrowserCommand:=Die Hilfedatei kann nicht angezeigt werden, weil \
                           kein Befehl hinterlegt ist, mit dem der \
                           HTML-Browser gestartet wird.
ErrorMsg_noPlayersToSet:=Es gibt keine Spieler in diesem Spiel.
ErrorMsg_template:=Fehler: {1}

-- fonts
Font_moveListHead:=Helvetica Bold Condensed Unicode,16
Font_moveListText:=MS Serif Standard,14
Font_configView:=Helvetica Bold

-- dialog labels and queries
Label_aboutTemplate:=Über {1}
Label_authorInfo:=Autor: {1}
Label_boundKind:=Art der Schranke:
Label_boundValue:=Wert für Schranke:
Label_cultureSettingsHeading:=Kultur
Label_gameSettingsTitle:=PLOY-Spieleinstellungen
Label_gameVariant:=Auswahl der Spielvariante:
Label_isHuman:=ist Mensch:
Label_language:=Sprache:
Label_loadGameTitle:=PLOY: Spiel laden
Label_newGameName:=Neues Spiel
Label_okayToExit:=Programm beenden?
Label_okayToOverwriteFile:=Vorhandene Datei überschreiben?
Label_okayToSetEliminationRule:=Wenn man die Ausscheideregel ändert, \
                                wird das Spiel auf die letzte zulässige \
                                Konfiguration zurückgesetzt. \
                                Ist das in Ordnung?
Label_okayToSetRotationRule:=Wenn man die Rotationsregel ändert, \
                             wird das Spiel auf die letzte zulässige \
                             Konfiguration zurückgesetzt. \
                             Ist das in Ordnung?
Label_playerName:=Spieler {1}:
Label_playerSettingsHeading:=Spieler
Label_programName:=PLOY
Label_programSettingsTitle:=PLOY-Programmeinstellungen
Label_ruleSettingsHeading:=Regeleinstellungen
Label_saveGameFirst:=Aktuelles Spiel vor Programmende speichern?
Label_saveGameTitle:=PLOY: Spiel speichern
Label_saveSheetTitle:=PLOY: Spielbericht speichern
Label_timeControl:=Zeitkontrolle auch auf Menschen anwenden:
Label_timeSettingsHeading:=Zeitkontrolle
Label_turn:=Drehen?
Label_useRefutationMoves:=Killerzüge berücksichtigen:
Label_useRelaxedElimination:=vereinfachte Ausscheideregel benutzen:
Label_useRotationRestriction:=erlaube nur Rotationen um ±45°:
Label_versionInfo:=Version {1}
Label_windowTitle:=PLOY: {1}

-- menus: you may change the menu labels and shortcuts and the order
-- of the items but not the associated function numbers
Menu_definition := \
  ( \
      ( 'Spiel' \
          ( \
              ( 'Neu'  01 '<Ctrl>N' ) \
              ( 'Laden ...' 02 '<Ctrl>O' ) \
              ( 'Speichern' 03 '<Ctrl>S' ) \
              ( 'Speichern als ...' 04 '<Shift><Ctrl>S' ) \
              ( 'Spielbericht exportieren ...' 05 '<Shift><Ctrl>E' ) \
              ( 'Programmeinstellungen' 06 ) \
              ( 'Spieleinstellungen' 07 ) \
              ( 'Beenden' 09 ) \
          ) \
      ) \
      ( 'Zug' \
          ( \
              ( 'Letzten Zug rückgängigmachen' 10 '<Ctrl>Z') \
              ( 'Bis zu menschlichem Spieler rückgängigmachen' 11 \
                      '<Shift><Ctrl>Z') \
              ( 'Aktuelle Zugeingabe zurücksetzen' 12 '<Esc>') \
          ) \
      ) \
      ( 'Hilfe' \
          ( \
              ( 'Über' 15 ) \
              ( 'Hilfe' 16 'F1') \
          ) \
      ) \
  )

-- messages
Message_calculating:=berechne Zug für {1} ...
Message_emptyPosition:=leere Position
Message_gameIsOver:=Spiel ist zuende
Message_gameLoaded:=Spiel geladen
Message_gameLoadFailed:=Spiel nicht geladen \
                        - Formatfehler oder Datei nicht gefunden
Message_gameSaved:=Spiel gespeichert
Message_illegalMove:=ungültiger Zug
Message_loading:=lade Spiel...
Message_restartNeeded:=Ploy muss neu gestartet werden, \
                       damit die Sprachänderung übernommen wird.
Message_saving:=speichere Spiel...
Message_sheetSaved:=Spielbericht gespeichert
Message_wrongPlayer:=falscher Spieler

-- numeric values
Int_moveListViewLineSkip:=2

-- strings
String_programDescription:=ein strategisches Spiel um Manöver und \
                           Gefangennahme \
                           (basierend auf dem 3M-Brettspiel "Ploy" von \
                           Frank J. Thibault)
